{% load thumbnail %}
{% load i18n %}
<div class="card">
{% load i18n %}
    {% if object.img %}
        <a href="{% url 'tour:list' %}{{ object.id }}"><img style="height: 350px;width: 100%; object-fit: cover;" class="img-fluid" src="{% thumbnail object.img 720x480 crop="smart" %}" alt="{{ object.title_DE }}"></a>
    {% else %}
        {% if object.url  %}
            <a href="{% url 'tour:list' %}{{ object.id }}"><img style="height: 350px;width: 100%;   object-fit: cover;" class="img-fluid" src="{{ object.url }}" alt="{{ object.title_DE }}"></a>
        {% else %}
            <p style="text-align: center"><small><em>{% trans 'place for image' %}</em></small></p>
        {% endif %}
    {% endif %}
    <div class="card-block">
        <h4 class="card-title">{{ object.title_DE|upper }}
            {% if object.price %}
                | {{ object.price }} €
            {% endif %}</h4>
        <p class="card-text text-justify">{% autoescape off %}{{ object.description_DE|truncatechars:200}}{% endautoescape %}</p>
        <p>{{ object.created_on }}</p>
        <p><small><em class="text-uppercase">{% trans 'category' %}: </em><em><a href="/tours/{{ object.category.url }}">{{ object.category }}</a></em></small></p>
        <a href="{{ object.id }}" class="btn btn-danger text-uppercase" data-toggle="modal" data-target="#exampleModal" data-whatever="@getbootstrap">{% trans 'book now' %}</a>
        <a class="btn btn-danger-outline" href="/tours/{{ object.id }}" role="button">{% trans 'View details' %} &raquo;</a>
    </div>
    <div class="card-footer">
        {% include 'templates/_share.html' %}
        {% if user.is_staff %}
             <a class="btn btn-sm btn-danger-outline" href="{% url 'tour:list' %}{{ object.id }}/edit/">
                    <i class="fa fa-pencil-square-o"></i> {% trans 'Edit' %}</a>
            <a type="button" class="btn btn-sm btn-danger-outline" onclick="delete_contact({{ object.id }})" data-toggle="modal" data-target=".delete_tour"><i class="fa fa-trash"></i> {% trans 'Delete'%}</a></a>
        {% endif %}
    </div>
    {% include 'templates/modal/_delete_tour.html' %}
    {% include 'templates/_modal_book_now.html' %}
</div>
